Table of Contents

Module: mail | Twisted-0.17.4/twisted/coil/plugins/mail.py
--- | ---

Coil plugin for the mail service.

Imported modules |
--- | ---
import os from twisted.coil import coil from twisted.mail import mail, maildir from twisted.protocols import protocol, pop3, smtp from twisted.python import components import types
Functions |
mailFactory maildirDbmFactory
| mailFactory

    mailFactory ( container,  name )

| maildirDbmFactory

    maildirDbmFactory ( container,  name )

Classes |

MailConfigurator |
MaildirDBMConfigurator |

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0